@charset "utf-8";
/* CSS Document */

body{
margin:0;
}

.clr{
clear:both;
}

.main-div{
width:909px;
margin:0 auto;
background:#085b83 url(../images/main-bg.jpg) repeat-x;

}

.header{
background:url(../images/header-bg.jpg) no-repeat;
width:909px;
height:99px;
padding:18px 0px 0 0px;
}

.header-top{
height:78px;
padding:0 30px 0 30px;
border:green solid 0px;

}

.logo{
background:url(../images/logo.png) no-repeat left;
width:380px;
height:61px;
border:red solid 0px;

}

.callus-text{
/*background:url(../images/callus-text.png) no-repeat right top;
*/
height:45px;
width:330px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
border:red solid 0px;
}
.callus-text span{
padding-left:95px;
}

.banner-strip{
height:29px;
background:url(../images/banner-strip.jpg) repeat-x;
width:909px;
}

.banner{
width:905px;
height:96px;
margin-left:2px;
background:url(../images/banner.jpg) no-repeat;
}

.content{
float:left;
width:849px;
padding:25px 30px 0 30px;
}

.content-left{
float:left;
width:215px;
}

.left-menu{
margin:0px;
padding:0px;
}

.left-menu ul{
margin:0px;
padding:0px;
}

.left-menu li{
margin:0px;
padding:0px;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#62f0fe;
height:30px;
}

.left-menu li a:link, .left-menu li a:visited{
margin:0px;
padding:0px;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#62f0fe;
height:30px;
text-decoration:none;
}

.left-menu li a:hover{
margin:0px;
padding:0px;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
height:30px;
text-decoration:none;
}

.contact-details{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#62f0fe;
line-height:22px;
padding-top:10px;
#padding-top:45px;
}

.contact-details a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#62f0fe;
}

.contact-details-heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
line-height:30px;
}

.content-right{
float:left;
width:584px;
padding-left:50px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
line-height:18px;
}

/*.welcome-text{
background:url(../images/welcome-text.png) no-repeat left top;
width:584px;
height:41px;
border-bottom:1px dotted #FFFFFF;
}*/

.welcome-text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#fff;
width:584px;
height:41px;
border-bottom:1px dotted #FFFFFF;
}

.work-list{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#62f0fe;
font-weight:bold;
}

.work-list ul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:normal;
padding:0px;
margin:0px;
}

.work-list ul li{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:normal;
padding-left:20px;
margin:0px;
list-style:none;
line-height:18px;
background:url(../images/bullet.png) no-repeat left;
}

.footer{
width:849px;
height:50px;
padding:70px 30px 7px 30px;
background:url(../images/footer-bg.png) no-repeat top left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#62f0fe;
}

.footerlink{
padding:10px 10px 7px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#62f0fe;
}


.footer a{
color:#62f0fe;
}